using UnityEngine;
using System.Collections;

public class SecretaryChoice01 : MultipleChoices
{

    protected override Choice[] GetChoices()
    {
        return new Choice[]
        {
            new Choice
            (
                "How was business? How will it be now that he is dead?", 
                typeof(SecretaryDialog02)
            ),
            new Choice
            (
                "Anyone came visiting lately?", 
                typeof(SecretaryDialog03)
            )
        };
    }
}
